/*==============================
brands styles
===============================*/








/*==============================
manufactures styles
===============================*/

.header-main .header-top .list-multisait li:hover{
    background-color: #fff;
    border-bottom-color: #fff;
}


.container .block-table{
    display: table;
    width: 100%;
    height: 100%;
}

.container .block-table-cell{
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.row-justify .block-half{
    width: 570px;
    display: inline-block;
    vertical-align: top;
}



.snippet-text-hidden{
    display: none;
}

.block3item .allitems .table-price{
    display: block;
    width: 90px;
    margin: 0 auto;
    background-color: #bfcf5f;
    color: #fff;
    border-radius: 15px;
    text-align: center;
    border: none;
    outline: 0;
    font-size: 11px;
    line-height: 16px;
    text-transform: uppercase;
    font-weight: 700;
    padding: 8px 0 7px;
    text-decoration: none;
    height: 33px;
    float: left;
}
.block3item .allitems p{
    color: #69aadf
}
.block3item .allitems p:hover{
    color: #6922df
}

.maps__slider .nav-slider .slick-arrow{
    display: none!important;
}
.catalog-table-new td{
    width: 100%;
}
.block3item span {
    color: #4d4d4b;
    font-size: 14px;
}
.block3item{
    height: 100%;
    margin-top: 20px;
}
.mobileTable{
    display: none;
}
.allitems{
    margin-top: 5px;
    display: flex;
}
.allitems, .it3.firstitem, .it3.seconditem,.it3.thirditem  {
    height: 100%;
    border: 1px solid transparent;
    -webkit-border-image: url("/local/templates/strong/images/journal-dot.png") 4 4 fill repeat;
    -o-border-image: url("/local/templates/strong/images/journal-dot.png") 4 4 fill repeat;
    border-image: url("/local/templates/strong/images/journal-dot.png") 4 4 fill repeat;
}
.it3.firstitem, .it3.seconditem, .it3.thirditem {
    border-bottom: 0;
        border-bottom-width: 0px;
    border-bottom-width: 0;
    border-top: 0;
        border-top-width: 0px;
    border-top-width: 0;
    border-left: 0;
        border-left-width: 0px;
    border-left-width: 0;
}
.it3.thirditem {
     border-right: 0;
    }
.previmg {
    display: inline-block;
    height: 100px;
    width: 100px !important;
    background-size: 100px !important;
    float: left;
    margin-right: 10px;
}
div.it3 p {
    margin-bottom: 0;
    padding-bottom: 9px;
}
div.it3 p {
    margin-bottom: 0;
}
.block3item p {
    color: #4d4d4b;
    font-size: 14px;
    box-sizing: unset;
}
.it3 {
    float: left;
    padding: 0 20px !important;
    width: 33%;
}
div.allitems {
    padding: 20px 0 !important;
}



.td-popular::after{
    content: '*';
    color: orange;
}

.td-last-popular::before{
    content: '*';
    color: orange;
}

.faq-table-3 tr{
    background-color: #ffffff;
    vertical-align:middle;
}
.faq-table-3 tr:nth-child(2n+1){
    background-color: #f6f6f6;
}
.faq-table-3 tr:first-child{
    background-color: #7db9e5;
    color: #fff;
}
.faq-table-3 {
    border-collapse:collapse;
    font-family: Sans;
    border-color: #d9d9d9;
    border-style: solid;
    border-width: 1px;
    text-align: center;
    padding: 3px;
}
.delivery_text .faq-table-3 td{
    border-left: 1px solid #d9d9d9;
    padding: 10px;
    vertical-align:middle;
}
.delivery_text .faq-table-3{
    width: auto;
    text-align: left;
}


.container .blue-box{
    margin: 0 0 25px;
    height: 160px;
    background: rgba(236,247,255,1);
    background: -moz-linear-gradient(top, rgba(236,247,255,1) 0%, rgba(192,227,255,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(236,247,255,1)), color-stop(100%, rgba(192,227,255,1)));
    background: -webkit-linear-gradient(top, rgba(236,247,255,1) 0%, rgba(192,227,255,1) 100%);
    background: -o-linear-gradient(top, rgba(236,247,255,1) 0%, rgba(192,227,255,1) 100%);
    background: -ms-linear-gradient(top, rgba(236,247,255,1) 0%, rgba(192,227,255,1) 100%);
    background: linear-gradient(to bottom, rgba(236,247,255,1) 0%, rgba(192,227,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ecf7ff', endColorstr='#c0e3ff', GradientType=0 );
}

.container .blue-box .block-table-cell{
    font-size: 22px;
    line-height: 30px;
    color: #444;
    padding: 0 100px;
}



.price-product-box{
    margin-bottom: 40px;
    font-size: 13px;
    line-height: 22px;
}

.price-product-box .h2-title{
    margin-bottom: 30px;
}

.price-product-box .pix-box{
    display: inline-block;
    vertical-align: top;
    width: 420px;
    height: 275px;
    border: 1px solid #eaeaea;
    margin-top: 3px;
    position: relative;
}



.price-product-box .desc-box{
    display: inline-block;
    vertical-align: top;
    width: 725px;
    font-size: 13px;
    line-height: 22px;
}

.price-product-box ul{
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.price-product-box p{
    font-size: 13px;
    line-height: 22px;
}

.price-product-box ul li{
    position: relative;
    padding: 0 0 8px 15px;
    font-size: 13px;
    line-height: 22px;
}

.price-product-box ul li:after{
    display: block;
    content: "";
    border-radius: 50%;
    background-color: #bfcf5f;
    position: absolute;
    left: 0px;
    top: 8px;
    width: 8px;
    height: 8px;
}


/* 3>AB8=8F0<  */

.terms-box{
    margin-bottom: 40px;
    background-color: #f5f5f5;
}

.terms-box .terms-top{
    background-color: #fafafa;
    box-shadow: 0 5px 5px -3px rgba(0,0,0,0.15);
    font-size: 18px;
    line-height: 20px;
    color: #434343;
    padding: 17px 30px;
    position: relative;
}

.terms-box .terms-main{
    padding: 25px;
}

.row-justify .list-links{
    display: inline-block;
    vertical-align: top;
}

.list-links .title{
    font-size: 16px;
    font-weight: 600;
}

.list-links .title a{
    color: #444;
}

.list-links ul{
    margin: 0px 0px 20px;
    padding: 0px;
    list-style: none;
}

.list-links li{
    position: relative;
    padding-left: 12px;
    margin-bottom: 10px;
}

.list-links li:after{
    display: block;
    content: "";
    width: 6px;
    height: 6px;
    border-radius: 50%;
    position: absolute;
    left: 0px;
    top: 6px;
    background-color: #0663d5;
}

.list-links li a{
    color: #444;
}

.terms-bottom{
    border-top: 1px solid #dbdbdb;
    margin: 0 25px;
    padding: 25px 0;
}

.terms-bottom p{
    font-size: 16px;
    line-height: 20px;
}

.container .btn-orange{
    opacity: 0.8;
}

.container .btn{
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}

.container .btn-orange:hover{
    opacity: 1;
}

.container .btn-orange.btn-middle{
    border: 1px solid #ff6e3d;
}

.container .btn-middle{
    font-size: 14px;
    line-height: 20px;
    width: auto;
    padding: 10px 15px;
    height: auto;
    box-sizing: border-box;
}

.container .btn-default{
    border-color: #ff6e3d;
    color: #ff6e3d;
}

.container .btn-default:hover{
    background-color: #ff6e3d;
    color: #fff;
    opacity: 1;
}

.container .btn-middle:hover{
    text-decoration: none;
}

.title-section{
    background-color: #0663d5;
    padding: 18px 0;
    margin-bottom: 40px;
}

.title-section .h2-title{
    font-size: 24px;
    line-height: 30px;
    color: #fff;
    margin: 0px;
    padding: 0px;
    border: none;
    /*text-transform: uppercase;*/
}

.container .list-type-default{
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.container .list-type-default li{
    position: relative;
    padding-left: 12px;
    margin-bottom: 10px;
}

.container .list-type-default li:after{
    display: block;
    content: "";
    width: 6px;
    height: 6px;
    border-radius: 50%;
    position: absolute;
    left: 0px;
    top: 6px;
    background-color: #0663d5;
}

.container .big-list{
    margin: 0px 0px 20px;
    list-style: none;
    padding: 0px;
}

.container .big-list li{
    width: 48%;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 20px;
}

.container b{
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
}

.big-produt-holder {
    border: 1px solid #e3e3e3;
    padding-right: 5px;
    margin-bottom: 35px;
}

.big-produt-holder > p{
    padding: 10px 10px 0px 0px;
    font-size: 13px;
    line-height: 20px;
    display: inline-block;
    width: 100%;
}

.big-produt-holder .big-produt-box{
    width: 46%;
    margin-bottom: 20px;
}

.big-produt-box .pix-box{
    margin: 0 0 15px;
}

.list-options .h3-title{
    color: #444;
    font-size: 18px;
    line-height: 22px;
    padding: 0 0 10px;
}

.list-options ul{
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.list-options li{
    position: relative;
    overflow: hidden;
    margin: 0 0 8px;
    text-align: left;
    font-size: 13px;
    line-height: 16px;
    color: #808080;
}

.list-options li:after{
    content: "";
    display: block;
    width: 100%;
    position: absolute;
    left: 0px;
    top: 12px;
    height: 1px;
    background-color: #e6e6e6;
}

.list-options li span{
    font-size: 13px;
    line-height: 16px;
    color: #808080;
    background-color: #fff;
    display: block;
    position: relative;
    z-index: 10;
}

.list-options li .option{
    box-sizing: border-box;
    float: left;
    max-width: 50%;
    font-size: 13px;
    line-height: 16px;
    color: #808080;
    background-color: #fff;
    padding: 0 5px 2px 0;
    margin-bottom: -1px;
    position: relative;
    z-index: 10;
}

.list-options li .value{
    box-sizing: border-box;
    float: right;
    font-size: 13px;
    line-height: 16px;
    color: #808080;
    background-color: #fff;
    padding: 0 5px 2px;
    margin-bottom: -1px;
    width: 50%;
    position: relative;
    z-index: 10;
}

.big-produt-box .block-half{
    width: 46%;
    margin-bottom: 10px;
}

.middle-produt-box .block-half{
    margin-bottom: 20px;
}


.product-table{
    display: table;
    width: 100%;
}

.middle-produt-box .product-table{
    padding-bottom: 34px;
}

.product-table .pix-box{
    display: table-cell;
    width: 268px;
    height: 136px;
    vertical-align: middle;
    text-align: center;
    border: 1px solid #dddddd;
}

.product-table .pix-box.big-pix-box{
    height: 464px;
}

.product-table .desc-box{
    display: table-cell;
    vertical-align: middle;
    text-align: left;
    padding-left: 15px;
}

.middle-produt-box .desc-box .list-options{
    margin-bottom: 20px;
}

.chek{
    display: none;
}
.chek+label{
    display: block;
    position: relative;
    line-height: 30px;
    cursor: pointer;
    border: 1px solid #ff6e3d;
    text-align: center;
    margin-top: 10px;
    border-radius: 0px;
    color: #ff6e3d;
}
.chek:checked+label, .chek+label:hover{
    color: white;
    background: #ff6e3d;
    border: 1px solid #ff6e3d;
}
.left_info_block{
    float: left;
    height: 40px;
    font-size: 13px;
}
.right_info_block{
    float: right;
    height: 40px;
    font-size: 13px;
}
.nal_new span{
    vertical-align: top;
}
.link_detail_spal{
    float: right;
    background: #0663d5;
    color: white !important;
    padding: 12px;
    border-radius: 3px;
    box-shadow: 1px 2px 6px 4px rgb(221, 221, 221);
    text-decoration: none !important;
}
.img_block_list{
    width: 100%;
    display: block;
    text-align: center;
}

.size_el_select_list{
    width: 140px;
    height: 39px;
    border: 1px solid #2470c6;
    background-color: #ffffff;
    border-radius: none;
}

.list_price{
    float: right;
    font-size: 16px;
    font-weight: 600;
    margin-top: 10px
}

.list_price b{
    font-size: 26px;
}
.list_price .fa-rub{
    font-size: 20px;
}

.btn-green {
    padding: 0px 36px;
    background-color: #bfcf5f;
    color: #fff;
    font-size: 11px;
    line-height: 31px;
    font-weight: 700;
    letter-spacing: 0.39px;
    border-radius: 30px;
}

.btn-green:hover {
    text-decoration: underline;
}

.main_h1_wrapper {
    padding-top: 30px;
    text-align: center;
}

.main_h1_wrapper h1{
    font-weight: 300;
    line-height: initial;
    letter-spacing: 1px;
    margin-top: 0;
    margin-bottom: 22px;
    color: #4d4d4b;
    font-size: 42px;
}

.fa-youtube:before {
    content: "\f167";
    margin: auto;
}
